[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.35
FLASHING_REPEAT=20
NO_LIGHT_SWITCH=0



[BRAKE_0]
NAME=lights02
COLOR=75,0,0


[BRAKE_1]
NAME=LightEmissive_Geo_lodA_0
COLOR=175,0,0

[BRAKE_2]
NAME=LIGHTS_TAIL
COLOR=521,0,0

[BRAKE_3]
NAME=brake_right
COLOR=175,0,0

[BRAKE_4]
NAME=bmw_m6_13_lod0_trunk_taillightst_
COLOR=75,0,0



[LIGHT_0]
NAME=L2_lights_003
COLOR=162,162,266


[LIGHT_1]
NAME=LIKGHTS_TAIL2
COLOR=16,0.6,0.6

[LIGHT_2]
NAME=redlayer_on
COLOR=4,4,4
OFF_COLOR=4,4,4


[LIGHT_3] 
NAME=redlayer_6
COLOR=3,3,3
OFF_COLOR=3,3,3


[LIGHT_4] 
NAME=redlayer_10
COLOR=2,2,2
OFF_COLOR=3,3,3

[LIGHT_5] 
NAME=int_lit_buttons
COLOR=6,2,2

[LIGHT_6] 
NAME=L1_Lights_01
COLOR=162,162,266


[LIGHT_7] 
NAME=R_L1_003
COLOR=162,162,266

[LIGHT_8] 
NAME=redlayer_11
COLOR=3,3,3
OFF_COLOR=2,2,2


[LIGHT_9] 
NAME=butteton23
COLOR=6,2,2


[LIGHT_10] 
NAME=redlayer_8
COLOR=12,12,12
OFF_COLOR=11,11,11


[LIGHT_11] 
NAME=lights2
COLOR=6,2,2

[LIGHT_12] 
NAME=bmw_m6_13_lod0_bumperRa_numplate_
COLOR=902,914,916
OFF_COLOR=902,914,916


[LIGHT_13] 
NAME=Object945
COLOR=0.9,0.9,0.9
OFF_COLOR=0.2,0.2,0.2

[LIGHT_14] 
NAME=amspeaker_002
COLOR=8,8,8
[LIGHT_15] 
NAME=Object1131
COLOR=5,5,5


[LIGHT_16] 
NAME=R_L2_003
COLOR=162,162,266


[LIGHT_17] 
NAME=REAR_TURN_R
COLOR=85,72,0
FLASH=1
SPECIAL=1

[LIGHT_18] 
NAME=radiodash3
COLOR=1,1,1

[LIGHT_19] 
NAME=redlayer_9

COLOR=4,4,4
OFF_COLOR=3,3,3




[LIGHT_20] 
NAME=radiodashlights001


COLOR=3,1,1


[LIGHT_21] 
NAME=amspeaker_003

COLOR=8,8,8
OFF_COLOR=1,1,1


[LIGHT_22] 
NAME=Mesh024


COLOR=3,1,1

[LIGHT_23] 
NAME=Object957


COLOR=2,6,2




[LIGHT_24] 
NAME=redlayer_011


COLOR=4,4,4
OFF_COLOR=3,3,3

[LIGHT_25] 
NAME=GEO_STEER_M506


COLOR=6,2,2


[LIGHT_26] 
NAME=redlayer_9


COLOR=4,4,4
OFF_COLOR=3,3,3

[LIGHT_27] 
NAME=Mesh027


COLOR=2,2,2


[LIGHT_28] 
NAME=redlayer_1


COLOR=2,2,2



[LIGHT_29] 
NAME=Object986


COLOR=12,12,12
OFF_COLOR=0.5,0.5,0.5



[LIGHT_30] 
NAME=Object243


COLOR=2,2,2,1
OFF_COLOR=0.5,0.5,0.5




[LIGHT_31] 
NAME=redlayer_4


COLOR=3,3,3
OFF_COLOR=1,1,1

[LIGHT_32] 
NAME=redlayer_3
COLOR=2,2,2
OFF_COLOR=2,2,2



[LIGHT_33] 
NAME=Object960


COLOR=2,46,2



[LIGHT_34] 
NAME=redlayer_0


COLOR=4,4,4

[LIGHT_35] 
NAME=Object653


COLOR=3,3,3
OFF_COLOR=1,1,1



[LIGHT_36]
NAME=redlayer_5
COLOR=5,5,5
OFF_COLOR=2,2,2


[LIGHT_37]
NAME=redlayer_11
COLOR=2,2,2
OFF_COLOR=2,2,2

[LIGHT_38] 
NAME=Object1132


COLOR=3,3,3
OFF_COLOR=2,2,2


[LIGHT_39]
NAME=Object1164
COLOR=3,3,3
OFF_COLOR=2,2,2


[LIGHT_40] 
NAME=R_L1_003
COLOR=162,162,266


[LIGHT_41] 
NAME=R_L2_00
COLOR=162,162,266

[LIGHT_42] 
NAME=redlayer_7
COLOR=12,12,12
OFF_COLOR=11,11,11

[LIGHT_43] 
NAME=redlayer_2

COLOR=3,3,3
OFF_COLOR=2,2,2


[LIGHT_44] 
NAME=EXT_LOWLIGHTS
COLOR=162,162,166


[LIGHT_45] 
NAME=amspeaker_004
COLOR=8,8,8

[LIGHT_46] 
NAME=Object1197
COLOR=2,2,2


[LIGHT_47] 
NAME=Object1200
COLOR=2,2,2


[LIGHT_48] 
NAME=Object957
COLOR=2,82,2


[LIGHT_49] 
NAME=instrumentcluster_018


COLOR=3,3,3
OFF_COLOR=1,1,1


[LIGHT_50] 
NAME=Object1207


COLOR=3,3,3
OFF_COLOR=1,1,1

